libzypp 17.37.10

zypp::KeyRing::Impl Struct Reference

`#include <zypp/zypp_detail/keyring_p.h>`

Inheritance diagram for zypp::KeyRing::Impl:

## Public Member Functions
| Impl (const filesystem::Pathname &baseTmpDir)

## Detailed Description

Definition at line 20 of file keyring_p.h.

## Constructor & Destructor Documentation

## ◆ Impl()

zypp::KeyRing::Impl::Impl | ( | const filesystem::Pathname & | baseTmpDir | ) |

Definition at line 139 of file KeyRing.cc.

The documentation for this struct was generated from the following files:

- zypp/zypp_detail/keyring_p.h
- zypp/KeyRing.cc